<?php

include_once('_functions.php');

$setting = isset($setting) ? $setting : array();

$mclass = modules_moduleClass($setting) . modules_screenClass($setting) . modules_extraClass($setting);

?>
<div class="oc-html <?php echo $mclass; ?>">
	<?php if($heading_title) { ?>
		<h2><?php echo $heading_title; ?></h2>
	<?php } ?>
	<?php echo $html; ?>
</div>
